Package org.apache.iotdb.jdbc

## Class StringUtils

- java.lang.Object
- - org.apache.iotdb.jdbc.StringUtils

    public class StringUtils
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `consistentToString​(java.math.BigDecimal decimal)`
`static java.lang.String` `fixDecimalExponent​(java.lang.String dString)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### consistentToString

    public static java.lang.String consistentToString​(java.math.BigDecimal decimal)

#### fixDecimalExponent

    public static final java.lang.String fixDecimalExponent​(java.lang.String dString)